Activity log for bug #908288

Date Who What changed Old value New value Message
2011-12-23 22:49:59 J. Félix Ontañón bug added bug
2012-01-01 12:53:25 J. Félix Ontañón tags help help mapping
2012-01-01 12:53:32 J. Félix Ontañón wiican: status New In Progress
2012-01-02 22:49:34 J. Félix Ontañón attachment added 0001-s-ui-Updated-mapping-programming-help-links.patch https://bugs.launchpad.net/wiican/+bug/908288/+attachment/2654725/+files/0001-s-ui-Updated-mapping-programming-help-links.patch
2012-08-16 22:23:43 J. Félix Ontañón wiican: status In Progress Fix Released